{
  "$schema": "../node_modules/@tauri-apps/cli/schema/capability.json",
  "identifier": "default",
  "description": "Default capability for spacesh app",
  "windows": ["main"],
  "permissions": [
    "core:default",
    "core:event:default",
    "core:window:default",
    "core:app:default",
    "core:resources:default",
    "core:menu:default",
    "core:tray:default",
    "notification:default",
    "window-state:default"
  ]
}
